@charset "utf-8";
/* CSS Document */

#index {width:1000px; border-left:8px solid #FFF; border-right:8px solid #FFF; margin:auto; overflow:hidden;}

h1 {display:none;}

#nav_video {border-bottom:2px solid #FF6699;}


#video {margin-top:8px; width:100%; height:563px; overflow:hidden; position:relative; text-align:center; background:#000;}

#video video {width:100%; height:100%;}


#center {width:100%; overflow:hidden; margin-top:36px; margin-bottom:36px;}

#left {float:left; width:80%;}


#info {
border-bottom:1px solid #dedede;
margin-top:24px; padding-bottom:16px;
}

#info span {margin-right:8px;}

#detail {
	margin-top:12px;
	min-height:128px;
	margin-bottom:24px;
	line-height:1.5;
}


#review_title {
	width:100%;
	margin-top:48px;
	border-left:4px solid #ff6699;
}


#review {
	width:100%;
	background:#FFF;
	margin-bottom:32px;
	overflow:hidden;
	margin-top:16px;
}

.review {
	width:100%;
	margin:auto;
	margin-top:16px;
	background:#FFF;
	overflow:hidden;
}




#review_form {
	width:100%;
	margin:auto;
	overflow:hidden;
}

#review_form textarea {
	width:99%; height:128px;
	border:1px solid #dedede;
	margin:auto;
	resize:none;
}

#review_form input[type=submit] {
	width:128px;
	height:32px;
	background:none;
	border:1px solid #dedede;
	color:#999;
	margin-top:16px;
	margin-left:388px;
	float:right;
	margin-right:4px;
}


#review_form input[type=submit]:hover {
	color:#fff;
	background:#ff6699;
	border:1px solid #ff6699;
	cursor:pointer;
	-webkit-transition: all .2s; 
	-moz-transition: all .2s; 
	-ms-transition: all .2s; 
	-o-transition: all .2s; 
	transition: all .2s;
}

#right {float:right; width:20%; background:#FFF}


#mov_title {width:100%;}

#mov_title h3 {margin-left:8px;}

#mov {margin-top:16px; overflow:hidden;}

.mov {overflow:hidden; margin-bottom:12px; height:14px; overflow:hidden;}

.mov_img {padding-left:16px; float:left; width:24px; text-align:center;}

.mov_img img {width:14px; height:14px;}

.mov_title {float:left; overflow:hidden;}




@media screen and (min-width: 1680px) {
	
#index {width:1200px;}


#video {height:675px;}


}


